<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/TFLITE.SDK.1.0"/>
  <project name="clo/le/tflite-tools" revision="649b74d44bf416c439a9d7edf448c887ac250e98" upstream="refs/heads/tflite.tools.1.0.r1-rel" path="tflite-tools"/>
</manifest>
